Bug 1309544 - Update copyright to 2016
Update copyright to 2016
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified
Unspecified Unspecified
medium Severity low (vote)
: Beta
: 6.2
Assigned To: satellite-doc-list
satellite-doc-list
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-18 00:13 EST by David O'Brien
Modified: 2016-04-27 20:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 20:03:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2016-02-18 00:13:49 EST
Document URL: 

http://10.34.3.139:8080/job/doc-Red_Hat_Satellite-6-Puppet_Guide-branch-master/lastSuccessfulBuild/artifact/tmp/en-US/html-single/index.html

Section Number and Name: 

Legal Notice.

Describe the issue: 

Copyright year should be 2016 and not 2015


Suggestions for improvement: 

Additional information:
Comment 1 Andrew Dahms 2016-04-20 21:58:41 EDT
The copyright year has now been updated across the documentation.

Moving to VERIFIED.
Comment 2 Andrew Dahms 2016-04-27 20:03:13 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.